@charset "utf-8";

/* ****************************************************

top.css
-----------------------------------

1: Bace common setting
2: Heading


***************************************************** */


#top #mainContainerInner {
	margin: 0 auto;
}

/* topNewsArea 
***************************************************** */

#top .topNewsArea {
	margin:40px 0 0;
	overflow: hidden;
}

#top .topNewsArea .topNewsAreaInner {
	width: 452px;
	padding: 16px;
	border-top: solid 2px #e41f30;
	background: #f5f5f5;
	float: left;
	margin: 0 0 0 20px;
	position: relative;
}
#top .topNewsArea .topNewsAreaInner:first-child {
	width: 452px;
	padding: 16px;
	border-top: solid 2px #e41f30;
	background: #f5f5f5;
	float: left;
	margin: 0;
}


.leadArea {
	overflow: hidden;
}
.leadArea .lead {
	background: none;
	color: #000000;
}
.leadArea .leaadAreaInner {
}
.leadArea p {
	background: url(/images/index_bg004.gif) center 100% no-repeat;
	color: #555555;
	padding: 0 0 10px;
	float: left;
	font-weight: bold;
	font-size: 140%;
}
.leadArea .on  {
	background: url(/images/index_bg003.gif) center 99% no-repeat;
	color: #000000;
}
.leadArea .rss {
	float: right;
	margin: 5px 0 0;

	background: none;
	color: #00000;
	padding: 0;
	font-weight: bold;
	font-size: 100%;


}
.leadArea .rss img {
	margin: 0 5px -5px;
}

#newsAreaBtn02 span {
	padding: 0 20px 0 0;
	font-weight: bold;
	background: url(/images/index_bg002.gif) 100% 45% no-repeat;
	cursor: pointer;
}
#newsAreaBtn03 span {
	padding: 0 0 0 20px;
	font-weight: bold;
	cursor: pointer;
}


#top .topNewsArea #newsArea02 {
	z-index: 1;
	position:relative;
}
#top .topNewsArea #newsArea03 {
	position: absolute;
}


#top .topNewsArea .newsWrap {
	margin: 10px 0 0 0;
}
#top .topNewsArea .newsWrap dl {
	display: inherit;
	width: 424px;
	font-size: 88%;
	padding: 14px;
	border-bottom: solid 1px #e0e0e0;
	border-right: solid 1px #e0e0e0;
	background: url(/common/images/common_ic015.gif) 98% 50% no-repeat #FFFFFF;
	margin: 1px 0 0;
}
#top .topNewsArea .newsWrap dl:first-child {
	width: 424px;
	border-top: none;
	margin: 0;
}
#top .topNewsArea .newsWrap dl dt {
	display: inherit;
	width: 190px;
	margin: 0;
	padding: 0;
}
#top .topNewsArea .newsWrap dl dt .importantIcon {
	height: 18px;
	text-align: center;
	width: 55px;
	font-size: 93%;
	background: #F00;
	color: #FFFFFF;
	font-weight: bold;
	display: inline-block;
	margin: 0 0 0 5px;
}
#top .topNewsArea .newsWrap dl dd {
	display: inherit;
	width: 420px;
	padding: 0;
	background: none;
}
#top .topNewsArea .newsWrap dl dd a {
	color: #2361AD;
	display: inherit;
	width: 420px;
}
#top .topNewsArea .newsWrap dl dd .newsIndet {
	display: inherit;
	width: 420px;
}
#top .topNewsArea .newsWrap dl dd img{
	margin: 0 0 0 5px;
}

#top .topNewsArea .newsWrap .on:hover {
	background:url(/common/images/common_ic015.gif) 98% 50% no-repeat #fffbe8;
	cursor: pointer;
}
#top .topNewsArea .newsWrap dl:hover dd a {
	text-decoration: underline;
	color: #e41f30;
}
#top .topNewsArea .newsWrap .on dt {
	text-decoration: none;
}




/* newsButton */ 
.newsButton {
	margin: 9px 0 0;
	background: url(/images/index_bg001.gif) 0 0 no-repeat;
	width: 452px;
}
.newsButton a {
	display: block;
	padding: 9px 0 10px;
	background: url(/images/index_ic004.gif) 97% 50% no-repeat;
	border: none;
	text-align: center;
}
.newsButton a:link {
	color: #FFF;
}
.newsButton a:visited {
	color: #FFF;
}
.newsButton a:hover {
}


/* menuArea 
***************************************************** */
.menuArea {
	margin: 60px 0 0;
	
}
.menuArea .menuAreaInner {
	width: 232px;
	float: left;
	margin: 0 0 0 20px;
	cursor: pointer;
}
.menuArea .menuAreaInner:first-child {
	width: 232px;
	float: left;
	margin: 0;
}

.menuArea .menuAreaInner .imgArea {
	height: 162px;
}

.menuArea .menuAreaInner .imgArea span {
	border-top: solid #dddddd 1px;
	border-bottom: solid #e41e2f 2px;
	border-right: solid #dddddd 1px;
	border-left: solid #dddddd 1px;
	float: left;
	overflow: hidden;
	height: 162px;
}
.menuArea .menuAreaInner:hover .imgArea span {
	border-top: solid #e41e2f 6px;
	border-bottom: solid #e41e2f 6px;
	border-right: solid #e41e2f 6px;
	border-left: solid #e41e2f 6px;
	float: left;
	overflow: hidden;
	height: 153px;
}
.menuArea .menuAreaInner:hover .img img {
	margin: -5px -5px 6px;
	opacity: 0.4;
}


.menuArea .menuAreaInner .textArea {
	border: none;
	display: table;
	height: 50px;
	width: 230px;
	padding: 12px 0 0;
	border: solid #dddddd 1px;
	border-top: none;
}
.menuArea .menuAreaInner:hover .textArea {
	background: #fffbe8;
}
.menuArea .menuAreaInner .textAreaInner {
	display: table;
	height: 50px;
	vertical-align: middle;
}
.menuArea .menuAreaInner .title {
	font-weight: bold;
	font-size: 110%;
 background: url(/common/images/common_ic020.gif) no-repeat scroll 100% 50%;
	padding: 0px 11px 0px;
	display: table-cell;
	vertical-align: middle;
	width: 192px;
}
.menuArea .menuAreaInner .title a {
	font-weight: bold;
	color: #000000;
}
.menuArea .menuAreaInner:hover .title a {
	text-decoration: underline;
	color: #e41e2f;
}
.menuArea .menuAreaInner .lead {
	padding: 7px 11px 15px;
	font-size: 88%;
}





/* productArea 
***************************************************** */

#top .productArea {
	clear: both;
	overflow: hidden;
}
#top .productArea dl {
	width: 232px;
	background: #dddddd;
	float: left;
	margin: 20px 0 0 20px;
	cursor: pointer;
	border: none;
}
#top .productArea dl:first-child {
	width: 232px;
	background: #dddddd;
	float: left;
	margin: 20px 0 0 0;
	cursor: pointer;
	border: none;
}
#top .productArea dl:hover {
  background: #e41f30;
	width: 232px;
	border: none;
}
#top .productArea dl dt {
  height: 152px;
	border-top: solid 8px #dddddd;
	border-right: solid 8px #dddddd;
	border-left: solid 8px #dddddd;
	border-bottom: none;
}
#top .productArea dl:hover dt {
  height: 152px;
	border-top: solid 8px #e41f30;
	border-right: solid 8px #e41f30;
	border-left: solid 8px #e41f30;
	border-bottom: none;
}
#top .productArea dl dt span {
  display: inline-block;
  overflow: hidden;
}
#top .productArea dl dd {
  background: url(/common/images/common_ic009.gif) no-repeat scroll 100% 50% #dddddd;
  padding: 10px;
	font-size: 110%;
	text-align: center;
}
#top .productArea dl:hover dd {
  background: url(/common/images/common_ic021.gif) no-repeat scroll 97.5% 48% #e41f30;
  padding: 10px;
	font-size: 110%;
}

#top .productArea dl:hover dd a {
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
}
#top .productArea dl dd a{
  color: #000000;
  font-size: 110%;
  font-weight: bold;
}
#top .productArea dl dt img {
  margin: 0;
}
#top .productArea dl:hover dt img {
  margin: 0;
}

/* bunnerArea
***************************************************** */

#top .bunnerArea {
	clear: both;
	margin: 60px 0 0;
}
#top .bunnerArea ul {
	overflow: hidden;
}
#top .bunnerArea ul li {
	float: left;
	width: 232px;
	margin: 0 0 0 20px;
}
#top .bunnerArea ul li:first-child {
	float: left;
	margin: 0;
	width: 232px;
}

#top .bunnerArea02 {
	clear: both;
	margin: 30px 0 0;
}
#top .bunnerArea02 ul {
	overflow: hidden;
}
#top .bunnerArea02  ul li {
	float: left;
	width: 232px;
	margin: 0 0 0 20px;
}
#top .bunnerArea02  ul li:first-child {
	float: left;
	margin: 0;
	width: 232px;
}


/* slideArea 追記
***************************************************** */
.sliderImg02,
.sliderImg03,
.sliderImg04 {
	opacity: 0;
}



@media screen and (max-width: 640px) {

/* topNewsArea 
***************************************************** */

#top .topNewsArea {
	margin:10px 0 0;
	overflow: hidden;
	box-sizing: border-box;
}

#top .topNewsArea .topNewsAreaInner {
	width: 100%;
	padding: 16px;
	border-top: solid 2px #e41f30;
	background: #f5f5f5;
	float: none;
	margin: 20px 0 0;
	box-sizing: border-box;
	clear:both;
}
#top .topNewsArea .topNewsAreaInner:first-child {
	width: 100%;
	padding: 16px;
	border-top: solid 2px #e41f30;
	background: #f5f5f5;
	float: none;
	margin: 0;
}


.leadArea {
	overflow: hidden;
}

.leadArea .lead {
	float: left;
	font-weight: bold;
	font-size: 140%;
	color: #000000:
}
.leadArea .rss {
	float: right;
	margin: 5px 0 0;
}
.leadArea .rss img {
	margin: 0 5px -5px;
}



#top .topNewsArea #newsArea02 {
	position: inherit;
	z-index: 1;
}
#top .topNewsArea #newsArea03 {
	position: absolute;
	top: auto;
}



#top .topNewsArea .newsWrap {
	margin: 10px 0 0 0;
}
#top .topNewsArea .newsWrap dl {
	display: inherit;
	width: auto;
	font-size: 88%;
	padding: 9px 30px 9px 9px;
	border-bottom: solid 1px #e0e0e0;
	border-right: solid 1px #e0e0e0;
	cursor: pointer;
	background: url(/common/images/common_ic020.gif) 98% 50% no-repeat #FFFFFF;
	margin: 1px 0 0;
}
#top .topNewsArea .newsWrap dl:first-child {
	width: auto;
	border-top: none;
	margin: 0;
}
#top .topNewsArea .newsWrap dl dt {
	display: inherit;
	width: 100%;
	margin: 0;
	padding: 0;
}
#top .topNewsArea .newsWrap dl dd {
	display: inherit;
	width: 100%;
	padding: 0;
	background: none;
}
#top .topNewsArea .newsWrap dl dd a {
	color: #2361AD;
	display: inherit;
	width: 100%;
}
#top .topNewsArea .newsWrap dl dd .newsIndet {
	display: inherit;
	width: 100%;
}
#top .topNewsArea .newsWrap dl dd img{
	margin: 0 0 0 5px;
}
#top .topNewsArea .newsWrap dl:hover {
	background:url(/common/images/common_ic020.gif) 98% 50% no-repeat #fffbe8;
}

#top .topNewsArea .newsWrap dl:hover dd a {
	text-decoration: underline;
	color: #e41f30;
}
#top .topNewsArea .newsWrap .on dt {
	text-decoration: none;
}

#top .topNewsArea .newsArea01 .newsWrap dl:hover {
	margin: 10px;
}


/* newsButton */ 
.newsButton {
	margin: 9px 0 0;
	background: url(/images/index_bg001.gif) 0 0 no-repeat;
	width: 100%;
}
.newsButton a {
	display: block;
	padding: 9px 0 10px;
	background: url(/images/index_ic004.gif) 97% 50% no-repeat;
	border: none;
	text-align: center;
	color: #FFFFFF;
}
.newsButton a:hover {
}


/* menuArea 
***************************************************** */
.menuArea {
	margin: 30px 10px 0;
	
}
.menuArea .menuAreaInner {
	width: 100%;
	float: none;
	margin: 10px 0 0 0;
	box-sizing: border-box;
	border: solid #dddddd 1px;
	cursor: pointer;
}
.menuArea .menuAreaInner:first-child {
	width: 100%;
	float: none;
	margin: 0;
	box-sizing: border-box;
	border: solid #dddddd 1px;
}

.menuArea .menuAreaInner .imgArea {
	height: auto;
}
.menuArea .menuAreaInner .imgArea img {
	width: 100%;
	height: auto;
	border-bottom: solid #e41e2f 2px;
}

.menuArea .menuAreaInner .imgArea span {
	border: none;
	float: none;
	overflow: hidden;
	height: auto;
}

.menuArea .menuAreaInner:hover .imgArea span {
	border: none;
	float: none;
	overflow: hidden;
	height: auto;
}
.menuArea .menuAreaInner:hover .img img {
	margin: 0;
	opacity: 1;
}


.menuArea .menuAreaInner .textArea {
	border: none;
	clear: both;
	display: inline;
}
.menuArea .menuAreaInner:hover .textArea {
	background: #FFFFFF;
}
.menuArea .menuAreaInner .textAreaInner {
	border: none;
	clear: both;
	display: inherit;
}
.menuArea .menuAreaInner .title {
	font-weight: bold;
	font-size: 16px;
 background: url(/common/images/common_ic020.gif) no-repeat scroll 97% 50%;
	padding: 16px 10px 18px;
	display: inline-block;
	width: 93%;
}
.menuArea .menuAreaInner .title a {
	font-weight: bold;
	padding: 0 10px 0 0;
	color: #000000;
}
.menuArea .menuAreaInner:hover .title a {
	text-decoration: none;
	color: #000000;
}
.menuArea .menuAreaInner .lead {
	padding: 0 10px 15px;
	font-size: 88%;
}





/* productArea 
***************************************************** */

#top .productArea {
	clear: both;
	overflow: hidden;
	box-sizing: border-box;
	margin: 30px 10px 0;
}
#top .productArea dl {
	width: 50%;
	background: none;
	float: left;
	margin: 0 0 10px 0;
	cursor: pointer;
	border: none;
	box-sizing: border-box;
	padding: 0 5px 0 0;
}
#top .productArea dl:first-child {
	width: 50%;
	background: none;
	float: left;
	margin: 0 0 10px 0;
	cursor: pointer;
	border: none;
	box-sizing: border-box;
	padding: 0 5px 0 0;
}
#top .productArea dl:nth-child(even) {
	width: 50%;
	background: none;
	float: left;
	margin: 0 0 10px 0;
	cursor: pointer;
	border: none;
	box-sizing: border-box;
	padding: 0 0 0 5px;
}
#top .productArea dl:hover {
	width: 50%;
	background: none;
	float: left;
	margin: 0 0 10px 0;
	cursor: pointer;
	border: none;
	box-sizing: border-box;
	padding: 0 5px 0 0;
}
#top .productArea dl:nth-child(even):hover {
	width: 50%;
	background: none;
	float: left;
	margin: 0 0 10px 0;
	cursor: pointer;
	border: none;
	box-sizing: border-box;
	padding: 0 0 0 5px;
}





#top .productArea dl dt {
 height: auto;
	background: none;
	border-top: solid 8px #dddddd;
	border-right: solid 8px #dddddd;
	border-left: solid 8px #dddddd;
	border-bottom: none;
}
#top .productArea dl dt img {
	width: 100%;
	height: auto;
}
#top .productArea dl:hover dt {
 height: auto;
	border-top: solid 8px #dddddd;
	border-right: solid 8px #dddddd;
	border-left: solid 8px #dddddd;
	border-bottom: none;
}
#top .productArea dl dt span {
  display: inherit;
}
#top .productArea dl dd {
	background: url(/common/images/common_ic009.gif) no-repeat scroll 100% 50% #dddddd;
	background-size: 13px 13px;
	padding: 11px;
	font-size: 11px;
	text-align: center;
}
#top .productArea dl:hover dd {
	background: url(/common/images/common_ic009.gif) no-repeat scroll 100% 50% #dddddd;
	background-size: 13px 13px;
	padding: 11px;
	font-size: 11px;
	text-align: center;
}
#top .productArea dl:hover dd a {
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}
#top .productArea dl dd a{
  color: #000000;
  font-size: 110%;
  font-weight: bold;
}

/* bunnerArea
***************************************************** */

#top .bunnerArea {
	overflow: hidden;
	box-sizing: border-box;
	clear: both;
	margin: 20px 10px 0;
}
#top .bunnerArea ul {
	overflow: hidden;
}
#top .bunnerArea ul li {
	float: left;
	width: 50%;
	float: left;
	margin: 0 0 10px 0;
	box-sizing: border-box;
	padding: 0 5px 0 0;
}
#top .bunnerArea ul li img {
	width: 100%;
	height: auto;
}
#top .bunnerArea ul li:first-child {
	float: left;
	width: 50%;
	float: left;
	margin: 0 0 10px 0;
	box-sizing: border-box;
	padding: 0 5px 0 0;
}
#top .bunnerArea ul li:nth-child(even) {
	width: 50%;
	float: left;
	margin: 0 0 10px 0;
	box-sizing: border-box;
	padding: 0 0 0 5px;
}

#top .bunnerArea02 {
	overflow: hidden;
	box-sizing: border-box;
	clear: both;
	margin: 0 10px 0;
}
#top .bunnerArea02 ul {
	overflow: hidden;
}
#top .bunnerArea02 ul li {
	float: left;
	width: 50%;
	float: left;
	margin: 0 0 10px 0;
	box-sizing: border-box;
	padding: 0 5px 0 0;
}
#top .bunnerArea02 ul li img {
	width: 100%;
	height: auto;
}
#top .bunnerArea02 ul li:first-child {
	float: left;
	width: 50%;
	float: left;
	margin: 0 0 10px 0;
	box-sizing: border-box;
	padding: 0 5px 0 0;
}
#top .bunnerArea02 ul li:nth-child(even) {
	width: 50%;
	float: left;
	margin: 0 0 10px 0;
	box-sizing: border-box;
	padding: 0 0 0 5px;
}

}






/**===================================

PC Slider

===================================*/


/** RESET AND LAYOUT
===================================*/
#mainVisualArea {
	height: 340px;
	overflow: hidden;
}

.mainSlider {
	height: 340px;
}

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	height: 340px;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 0px;
	background: url(/images/index_bt001.gif) no-repeat 0 0;
}

.bx-wrapper .bx-next {
	right: 0px;
	background: url(/images/index_bt002.gif) no-repeat 0 0;
}

.bx-wrapper .bx-prev:hover {
	background: url(/images/index_bt001on.gif) no-repeat 0 0;
}

.bx-wrapper .bx-next:hover {
	background: url(/images/index_bt002on.gif) no-repeat 0 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}



/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}




@media screen and (max-width: 640px) {

/** RESET AND LAYOUT
===================================*/
#mainVisualArea {
	height: 100%;
	overflow: hidden;
}

.mainSlider {
	height: auto;
	position: relative;
}

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

#mainVisualArea .mainSlider li img {
	width: 100%;
	height: auto;
}

.bx-wrapper .bx-prev {
	left: 0px;
	background: url(/images/index_bt001.gif) no-repeat 0 0;
	background-size: 20px 20px;
}

.bx-wrapper .bx-next {
	right: 0px;
	background: url(/images/index_bt002.gif) no-repeat 0 0;
	background-size: 20px 20px;
}

.bx-wrapper .bx-prev:hover {
	background: url(/images/index_bt001on.gif) no-repeat 0 0;
	background-size: 20px 20px;
}

.bx-wrapper .bx-next:hover {
	background: url(/images/index_bt002on.gif) no-repeat 0 0;
	background-size: 20px 20px;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	z-index: 9999;
}

.imgNone {
	display: none;
}

.mainSlider li {
	position: absolute;
	top: 0;
}

}



/* ==================================
clear fix
================================== */
.menuArea:after,
#top .topNewsArea:after {
	display: block;
	clear: both;	
	content: "";
}
/* end hacks */
